New Search

Microsoft Edge Memory Corruption Vulnerability - CVE-2018-8287

oval:org.cisecurity:def:5245

A remote code execution vulnerability exists in the way the scripting engine handles objects in memory in Microsoft browsers aka "Scripting Engine Memory Corruption Vulnerability." This affects ChakraCore Internet Explorer 11 Microsoft Edge Internet Explorer 10. This CVE ID is unique from CVE-2018-8242 CVE-2018-8283 CVE-2018-8288 CVE-2018-8291 CVE-2018-8296 CVE-2018-8298.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 10
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows 7
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2018-8287
Product(s):
  • Microsoft Edge
  • Microsoft Internet Explorer 10
  • Microsoft Internet Explorer 11